/* fontes */
h1, h2, h3, h4, h5, h6, p, a, input, label, textarea { font-family: "ArialNarrow", Verdana, sans-serif; font-size: 12px; color: #252525; }

/* fundo */
html, body { position: relative; margin: 0; padding: 0; width: 100%; height: 100%; background-color: #d7d7d7; }

/* corpo */
div#container { min-height: 100%; position: relative; background: transparent url(../../../src/img/bg/container.png) bottom repeat-x; background-size: 100% 100%, auto;  }
    div#header { display: block; position: relative; width: 100%; height: 150px; background: transparent url(../../../src/img/bg/top.png) center center no-repeat; background-size: 100% 100%, auto; -o-background-size: 100% 100%, auto; -moz-background-size: 100% 100%, auto; -webkit-background-size: 100% 100%, auto; }
        div#header div.header { display: block; position: relative; width: 900px; height: 150px; margin: 0 auto; }
    div#body { padding: 0 0 59px 0; }
        div#body div.body { display: block; position: relative; width: 900px; padding: 0 0 30px 0; margin: 0 auto; min-height: 350px; background: transparent url(../../../src/img/bg/body.png) bottom repeat-x; }
    div#footer { position: absolute; bottom: 0; width: 100%; height: 59px; background: transparent url(../../../src/img/bg/bottom.png) center center no-repeat; background-size: 100% 100%, auto; -o-background-size: 100% 100%, auto; -moz-background-size: 100% 100%, auto; -webkit-background-size: 100% 100%, auto; }
        div#footer div.footer { display: block; position: relative; width: 900px; height: 59px; margin: 0 auto; }

/* limpador */
div.clear { clear: both; }